#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.5
id: x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
key: x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
abi: 57441168c26bad1d4947b01a81cc8ba7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/x509-store-1.6.5
hs-libraries: HSx509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
depends:
    base-4.10.0.0 bytestring-0.10.8.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    containers-0.5.10.2 directory-1.3.0.2 filepath-1.4.1.2
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF
    asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=2af0391ffa0b7e1efd5a3c93b036d8be
             asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF=c861abe6ddac70e8ad547e220c565681
             asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau=acca9e7e3dbd178810fd181b0961a6f0
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=d02ab198c5c49165db40ebdbd565d8e9
             x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs=9ad785876748956ddeff359663726752
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

